POST
Update account limits

Authorizations

Authorization
string
header
required

The user's access_token from authentication. The program and environment come from the token.

Path Parameters

customerId
string
required

The customer's ID.

accountId
string
required

The account's ID.

Body

application/json
accountSingle
number
required

Required. Single-transaction limit; at most maximumSingle when the account has one.

Required range: x >= 0
accountDaily
number
required

Required. Daily limit; at most maximumDaily when the account has one.

Required range: x >= 0
accountMonthly
number
required

Required. Monthly limit; at most maximumMonthly when the account has one.

Required range: x >= 0

Response

Updated limits

success
boolean
Example:

true

data
object

The limits stored on the account.